
@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);
/*	font-family: 'Lato', sans-serif;	*/
body { font-family: 'Lato', sans-serif; font-size: 14px; }
#integrateBody { background: transparent; }
a {  }
a:hover, a:focus {  }
h1, h2, h3, h4 {  }

.btn-primary { background-color: #d32048; background-image: none; border: none; }
.btn-primary:hover, .btn-primary:focus { background-color: #124B8E; }

/* Main Container */
.container {  }
#header-wrapper .container { background-image: url("../images/comedyofbroadway/white-bg.jpg"); background-position: center top; background-size: 100% auto; }
#maincontent-wrapper .container { background-image: url("../images/comedyofbroadway/white-bg.jpg"); background-position: center top; background-size: 100% auto; }
#customFooterHTML .container { background-image: url("../images/comedyofbroadway/white-bg.jpg"); background-position: center top; background-size: 100% auto; }
#footer-wrapper .container {  }
#document-wrapper {  }
#main-wrapper {  }
#header-wrapper {  }

#header-body-wrapper { background-image: url("../images/comedyofbroadway/background2b.png");
    background-position: center bottom;
    background-repeat: repeat-y;
    background-size: 100% auto; }
#header-body-wrapper:before { /*background-image: url("../images/comedyofbroadway/left-bg.png"); background-repeat: no-repeat;
    content: ""; height: 605px; left: -120px; position: absolute; top: 0; width: 116px;*/ }
#maincontent-wrapper { /*padding-bottom: 150px;*/ }

.navbar-inverse { background: transparent none repeat scroll 0 0; border: medium none; margin: 0; }
.navbar-header { margin-left: -30px !important; }
.navbar-brand { height: auto; position: relative; z-index: 99; }
.navbar-collapse.collapse {  }
.navbar-nav {  }
.navbar-nav > li {  }
.navbar-inverse .navbar-brand {  } 
.navbar-inverse .navbar-nav > li > a { background: transparent none repeat scroll 0 0; box-shadow: none; color: #000; font-weight: 900;	text-shadow: none; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a { background: transparent none repeat scroll 0 0; box-shadow: none; color: #000; }
#footer-menu { display: none; }
.navbar-inverse .navbar-toggle .icon-bar { background-color: #333; }
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar { background-color: #fff; }

.chsitename { background-position: right top; background-repeat: no-repeat; color: #da2032; display: block; font-weight: 900; padding: 25px 0; position: relative; 
	text-transform: uppercase; }
.chaddress { border-bottom: 1px solid #000; color: #da2032; display: block; font-weight: 900; padding-bottom: 10px; text-transform: uppercase; }
.chsocial { display: block; position: absolute; right: 20px; top: 25px; }
.chsocial a {  }
.chsocial a .fa { border-radius: 50%; color: #fff; font-size: 24px; height: 40px; letter-spacing: 0; line-height: 40px; margin: 0 15px; text-align: center;
    width: 40px; }
.chsocial a .fa-twitter { background: #5bbcec; }
.chsocial a .fa-facebook { background: #597ac7; }

.tm-show-info {  }
.tm-show-info .tm-title { display: block; }
.tm-show-info > span { display: block; }
.videoHolder iframe { width: 100%; }

.panel {  }
.panel-default > .panel-heading {  }
.list-group-item {  }
.well {  }
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th { background: transparent; }
.table > thead > tr > th { border: none; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {  }

td.promoCodeForm { position: relative; }
td.promoCodeForm label { display: block; }
td.promoCodeForm .input-group { display: inline-block; position: relative; }
td.promoCodeForm .input-group-btn { float: left; width: 25%; }
td.promoCodeForm #txtPromoCode { width: 75%; }
td.promoCodeForm #btnApplyPromoCode {  }

.discountShare {  }
.discountShare:after { content:' '; display:block; clear:both; height:1%; visibility:hidden; }
.discountShare p { float: left; }
.discountShare > div { float: left; margin: 0 10px; }
.discountShare > div.fbBtn { margin-top: -2px; }

.checkoutUpsellItemsContainer ul.productList li:after { content:' '; display:block; clear:both; height:1%; visibility:hidden; }
.checkoutUpsellItemsContainer ul.productList li .productMedia { float: left; width: 25%; }
.checkoutUpsellItemsContainer ul.productList li .productMedia img { max-width: 100%; }
.checkoutUpsellItemsContainer ul.productList li .productInfo { float: left; width: 75%; }

#footer-wrapper {  }
#footer-wrapper a {  }
#footer-wrapper a:hover, #footer-wrapper a:focus {  }
#footer { background-color: #000; background-image: url("../images/comedyofbroadway/background2d.jpg"); background-position: center top; background-repeat: no-repeat;
    background-size: 100% auto; color: #fff; display: block; font-size: 12px; font-weight: 900; padding: 25px 0; text-align: center; text-transform: uppercase; }
#customFooterHTML { background-image: url("../images/comedyofbroadway/background2e.png"); background-position: center top;
    background-repeat: repeat-y; background-size: 100% auto; }
.customFooterHTML-wrapper { background-image: url("../images/comedyofbroadway/background2c.png"); background-position: center top;
    background-repeat: no-repeat; background-size: 100% auto; }
#poweredby a { background-image: url("../images/comedyofbroadway/poweredby.png"); background-repeat: no-repeat; display: inline-block; height: 68px; text-indent: -9999px;
    width: 190px; }

li.ticketprice { display: none;}
	
.tm-cart-display h5.packageTitle { background: none repeat scroll 0 0 #000; color: #fff; cursor: pointer; display: block; padding: 5px 10px; position: relative; height:30px;}
.tm-cart-display h5.packageTitle:after { content: ">"; position: absolute; right: 20px; }
.tm-cart-display h5.packageTitle span { display: block; font-size: 12px; position: absolute; right: 50px; top: 6px; }
.tm-cart-display ul.packageDetails { border: 1px solid #000; display: block; padding: 5px 10px; }
.tm-cart-display ul.packageDetails li { border-bottom: 1px solid #000; display: block; padding: 5px 0; }
.tm-cart-display ul.packageDetails li:last-child { border-bottom: none; }
.tm-cart-display ul.packageDetails li:after { content: ' '; display: block; height: 1%; visibility: hidden; clear: both; }
.tm-cart-display ul.packageDetails li .tierName { display: block; float: left; width: 50%; }
.tm-cart-display ul.packageDetails li .tierPrice { display: block; float: left; text-align: right; width: 25%; }
.tm-cart-display ul.packageDetails li .tierQty { display: block; float: left; text-align: right; width: 25%; } 

.tm-cart-display .col1 { width: 50%; }
.tm-cart-display .col2 { width: 25%; }
.tm-cart-display .col3 { width: 25%; }
.tierInfoLink { display: none; }
.tierInfoDesc { display: block; font-style: italic; padding: 10px 0; width: 200%; }

#custom-1095.module { padding-bottom: 50px; position: relative; }
#custom-1095.module .moduleContent {  }
#custom-1095.module .moduleContent .thumbnail { background: transparent none repeat scroll 0 0; border: medium none; box-shadow: none; margin: 0; padding: 0;
	position: relative; }
#custom-1095.module .moduleContent .thumbnail.background { display: block; position: absolute; width: 100%; }
#custom-1095.module .moduleContent .thumbnail.text-center {  }

.cfaddress { color: #000; display: block; font-size: 16px; font-weight: bold; padding: 50px 0; position: relative; text-transform: uppercase; z-index: 100; }
.cfaddress .cfphone { display: block; font-size: 36px; }
.moduleWrapper.featured-slides- { display: none;}
.moduleFeaturedSlides20 h4.moduleTitle { display: none; }
.moduleFeaturedSlides20 .event-img { display: block; }
.moduleFeaturedSlides20 .event-img img { width: 100%; }
.moduleFeaturedSlides20 .slider-caption {  }
.moduleFeaturedSlides20 .slider-caption h3 { background: #000 none repeat scroll 0 0; display: block; font-weight: bold; margin: 0; padding: 10px 15px; position: absolute;
    text-align: center; text-transform: uppercase; top: 0; width: 100%; }
.moduleFeaturedSlides20 .slider-caption h3 a { color: #fff; }
.moduleFeaturedSlides20 .slider-caption p.date { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; bottom: 0; color: #fff; display: block; font-size: 18px;
    font-weight: 900; left: 0; margin: 0; padding: 10px 15px; position: absolute; text-transform: uppercase; width: 100%; z-index: 1000; }
.moduleFeaturedSlides20 .slider-caption p.button { display: none; }
.moduleFeaturedSlides20 .slider-caption p.button a {  }
.moduleFeaturedSlides20 .navigator { bottom: 0; display: block; height: 50px !important; left: auto !important; padding: 15px; position: absolute; right: 0;
    width: auto !important; }
.moduleFeaturedSlides20 .navigator .prototype { background: #d32048 none repeat scroll 0 0; border-radius: 50%; cursor: pointer; display: inline-block;
    height: 15px; left: auto !important; margin-left: 15px; position: relative !important; width: 15px; }
.moduleFeaturedSlides20 .navigator .prototype.av { background: #fff none repeat scroll 0 0; }

.moduleMonthList h4.moduleTitle { display: block; font-weight: 900; text-transform: uppercase; }
.moduleMonthList .moduleContent { background: #000 none repeat scroll 0 0; display: block; padding: 15px; }
.moduleMonthList .moduleContent #monthListContainer { background: #da2032 none repeat scroll 0 0; border-radius: 5px; display: block; }
.moduleMonthList .moduleContent #monthEventList {  }
.moduleMonthList .moduleContent #monthEventList .alert-info { margin: 15px; }
.moduleMonthList .moduleContent .header { color: #fff; font-size: 18px; }
.moduleMonthList .moduleContent .header a { color: #fff; font-size: 18px; }
.moduleMonthList .moduleContent .header .date {  }
.moduleMonthList .moduleContent .header strong { display: block; font-weight: 900; line-height: 2; }
.moduleMonthList .moduleContent #eventCalendar-module {  }
.moduleMonthList .moduleContent #eventCalendar-module th { border-bottom: 1px solid #fff; color: #fff; }
.moduleMonthList .moduleContent #eventCalendar-module th .fullname { display: none !important; }
.moduleMonthList .moduleContent #eventCalendar-module th .abrvname { display: block !important; font-weight: 900; text-align: center; }
.moduleMonthList .moduleContent #eventCalendar-module td { border: medium none; }
.moduleMonthList .moduleContent #eventCalendar-module td a { background: #fff none repeat scroll 0 0; border-radius: 5px; color: #000; display: block; }
.moduleMonthList .moduleContent #eventCalendar-module td.selected a { background: #124B8E none repeat scroll 0 0; }
.moduleMonthList .moduleContent #eventCalendar-module td .day { color: #fff; display: block; font-weight: 900; text-align: center; }
.moduleMonthList .moduleContent #eventCalendar-module td a .day { color: #000; }
.moduleMonthList .moduleContent #eventCalendar-module td.selected a .day { color: #fff; }
.moduleMonthList .moduleContent #eventCalendar-module td .month { display: none; }
.moduleMonthList .moduleContent #monthEventList ul.media-list { margin: 0; padding: 0 15px 15px; }
.moduleMonthList .moduleContent #monthEventList ul.media-list li { background: #fff none repeat scroll 0 0; padding: 15px; }
.moduleMonthList .moduleContent #monthEventList ul.media-list li:after { content:' '; display:block; clear:both; height:1%; visibility:hidden; }
.moduleMonthList .moduleContent #monthEventList ul.media-list li .poster { display: block; float: left; margin-right: 5%; width: 30%; }
.moduleMonthList .moduleContent #monthEventList ul.media-list li .poster .thumbnail { background: transparent; border: none; box-shadow: none; margin: 0; padding: 0; }
.moduleMonthList .moduleContent #monthEventList ul.media-list li .poster img {  }
.moduleMonthList .moduleContent #monthEventList ul.media-list li .media-body {  }
.moduleMonthList .moduleContent #monthEventList ul.media-list li .media-body a { display: inline-block; padding: 2px 5px; }
.moduleMonthList .moduleContent #monthEventList ul.media-list li .media-body p.date {  }
.moduleMonthList .moduleContent #monthEventList ul.media-list li .media-body p.time {  }
.moduleMonthList .moduleContent #monthEventList ul.media-list li .media-body a.buy-tickets {  }

.moduleUpcomingEvents {  }
.moduleUpcomingEvents h4.moduleTitle {  }
.moduleUpcomingEvents .moduleContent {  }
.moduleUpcomingEvents #upcomingEventsList {  }
.moduleUpcomingEvents .upcomingEventContainer {  }
.moduleUpcomingEvents .upcomingEventContainerInner {  }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail { border: medium none; border-radius: 0; box-shadow: none; margin: 0; overflow: hidden; padding: 0;
	position: relative; }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail .event-img {  }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail .event-img img { width: 100%; }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail .caption {  }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail .caption .othershowtimes { display:none; }
.moduleUpcomingEvents .upcomingEventContainer:nth-child(odd) .thumbnail .caption h3,
.moduleUpcomingEvents .upcomingEventContainer:nth-child(odd) .thumbnail .caption p.date { background: #000 none repeat scroll 0 0; }
.moduleUpcomingEvents .upcomingEventContainer:nth-child(even) .thumbnail .caption h3,
.moduleUpcomingEvents .upcomingEventContainer:nth-child(even) .thumbnail .caption p.date { background: #d32048 none repeat scroll 0 0; }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail .caption h3 { display: block; font-size: 14px; font-weight: 900; left: 0; margin: 0; padding: 5px;
    position: absolute; text-align: center; text-transform: uppercase; top: 0; width: 100%; }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail .caption h3 a { color: #fff; }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail .caption p.date { bottom: 0; color: #fff; display: block; font-size: 14px;
    font-weight: 900; left: 0; padding: 5px; position: absolute; text-align: center; text-transform: uppercase; width: 100%; }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail .caption .venue-info { display: none; }
.moduleUpcomingEvents .upcomingEventContainer .thumbnail .caption .button { display: none; }
.moduleUpcomingEvents .view-all {  }
.moduleUpcomingEvents .view-all a { background: #00a99d none repeat scroll 0 0; border: 5px solid #000; box-shadow: -5px 5px 5px #000; color: #000;
    display: block; font-size: 30px; font-weight: bold; margin: 25px 0; padding: 5px; text-align: center; text-transform: uppercase; }

ul.showList { border-radius: 0; box-shadow: none; }
ul.showList li { background: transparent none repeat scroll 0 0; border: medium none; border-radius: 0 !important; margin: 0; }
ul.showList li .othershowtimes { display: block; }
ul.showList li .artistInfo { display: block; }

@media (min-width: 300px) {
	.chsitename { background-image: url("../images/comedyofbroadway/top-stripes1170.png"); letter-spacing: 0; text-align: left; }
	.navbar-brand { max-width: 80%; }
	.chaddress { margin-top: 0px; font-size: 13px; }
	.moduleFeaturedSlides20, .moduleMonthList { margin-top: 0px; }
}
@media (min-width: 475px) {
}
@media (min-width: 768px) {
	/*#header-body-wrapper { width: 750px; }*/
	.moduleUpcomingEvents .upcomingEventContainer .thumbnail { height: 250px; }
	.navbar-inverse .navbar-nav > li > a { font-size: 14px; padding: 15px 5px 5px; }
	.chsitename { background-image: url("../images/comedyofbroadway/top-stripes750.png"); letter-spacing: 7px; text-align: left; }
	.navbar-brand { max-width: 200px; }
	.chaddress { margin-top: -85px; font-size: 10px; }
	.moduleFeaturedSlides20, .moduleMonthList { margin-top: -50px; }
}
@media (min-width: 992px) {
	/*#header-body-wrapper { width: 970px; }*/
	.moduleUpcomingEvents .upcomingEventContainer .thumbnail { height: 250px; }
	.navbar-inverse .navbar-nav > li > a { font-size: 18px; padding: 15px 5px; }
	.chsitename { background-image: url("../images/comedyofbroadway/top-stripes970.png"); letter-spacing: 12px; text-align: center; }
	.navbar-brand { max-width: 100%; }
	.chaddress { margin-top: -110px; font-size: 13px; }
}
@media (min-width: 1200px) {
	/*#header-body-wrapper { width: 1170px; }*/
	.moduleUpcomingEvents .upcomingEventContainer .thumbnail { height: 250px; }
	.navbar-inverse .navbar-nav > li > a { font-size: 18px; padding: 15px; }
	.chsitename { background-image: url("../images/comedyofbroadway/top-stripes1170.png"); letter-spacing: 20px; }
}

body#checkout div.personalInfoContainer.well li.formfield.fldReferralSource {display: none;}